\begin{figure*}[b!]
    \centering
    \includegraphics[width=\textwidth]{CTN/figures/ctn_schematic.pdf}
    \caption[Complete experiment schematic for coatings thermal
             noise (CTN) measurement]
            { \centering
              Complete Experiment Schematic.
              Thin solid arrowed lines are electrical signals which are part of
              control loops labeled in the same color. Red lines show the laser
              beam. Abbreviations:
              \textit{Act}: Actuator,
              \textit{Ctrl}: Control,
              \textit{EOAM}: Electro-Optic Amplitude Modulator,
              \textit{EOM}: Electro-Optic Modulator (Phase),
              \textit{DPLL}: Digital Phase Locked Loop,
              \textit{FI}: Faraday Isolator,
              \textit{FG}: Frequency Generator,
              \textit{FSS}: Frequency Stabilization Servo,
              \textit{ISS}: Intensity Stabilization Servo,
              \textit{NPRO}: Non-Planar Ring Oscillator (Laser),
              \textit{OCXO}: Oven Controlled Crystal Oscillator,
              \textit{PD}: Photo Detector,
              \textit{PMC}: Pre-Mode Cleaner,
              \textit{Precav}: Pre-cavity,
              \textit{Sens}: Sensor,
              \textit{Temp}: Temperature.
            }
    \label{fig:complete_schematic}
\end{figure*}
